

/* Fonts */
@font-face {
    font-family: Kanit-medium;
    src: url("../fonts/Kanit-Medium.ttf");
  }

  .header-sup {
    background-color: #cb153c;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 30px;
  }
  
  .header-sup .logo img {
    width: 200px;
  }
  .header-sup .botonera ul {
    display: flex;
  }
  .header-sup .botonera ul li {
    list-style: none;
  }
  .header-sup .cabezera-botonera{
    display: none;
  }
  .header-sup .img-responsive-bar,
  #frame-botonera,
  #netdreams{
    display: none;
  }
  .header-sup .botonera ul li a {
    text-decoration: none;
    padding: 30px;
    color: #fff;
    font-family: Kanit-medium;
    font-size: 18px;
  }
  #menu-bar{
    display: none;
  }
   #cerrar{
    display: none;
    position: absolute;
    right: 30px;
    top: 40px;
    transition: 350ms ease-in-out;
  }
  .header-sup .botonera ul {
      display: flex;
    }
    .header-sup .botonera ul li {
      list-style: none;
    }
    .header-sup .botonera ul li a {
      text-decoration: none;
      padding: 30px;
      color: #fff;
      font-family: Kanit-medium;
      font-size: 18px;
    }
    #menu-bar{
      display: none;
    }
  
     @media screen and (max-width: 1150px) {
      .header-sup .botonera ul li a {
      text-decoration: none;
      padding: 15px;
      font-size: 16px;
    }
  } 
  
  @media screen and (max-width: 990px) {
    .overlay-2{
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      width: 100%;
      background: rgba(0, 0, 0, 0.30);
      transition: 300ms ease-in-out;
      -webkit-transition: 300ms ease-in-out;
      -moz-transition: 300ms ease-in-out;
      -ms-transition: 300ms ease-in-out;
      -o-transition: 300ms ease-in-out;
      z-index: 999;
      display: none;
      opacity: 0;
  }
     .overlay-2.active{
      display: block;
      opacity: 1;
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      width: 100%;
      background: rgba(0, 0, 0, 0.30);
      z-index: 999;
      transition: 300ms ease-in-out;
      -webkit-transition: 300ms ease-in-out;
      -moz-transition: 300ms ease-in-out;
      -ms-transition: 300ms ease-in-out;
      -o-transition: 300ms ease-in-out;
    }
    .header-sup {
      flex-direction: column;
      align-items: stretch;
      padding: 20px;
      position: relative;
    }
    .header-sup .botonera {
      position: absolute;
      width: 300px;
      height: 96vh;
      top: 0;
      right: 0;
      padding:  0;
      width: 0;
      overflow: hidden;
      background-color: #da1f47;
      transition: 350ms ease-in-out;
      -webkit-transition: 350ms ease-in-out;
      -moz-transition: 350ms ease-in-out;
      -ms-transition: 350ms ease-in-out;
      -o-transition: 350ms ease-in-out;
  }
  .header-sup .botonera.active {
      background-color: #da1f47;
     padding: 20px 0;
      width: 300px;
      height: 96vh;
      position: absolute;
      transition: 350ms ease-in-out;
      align-self: flex-end;
      z-index: 9999;
      top: 0;
      right: 0;
      background-repeat: no-repeat;
      background-size: 100%;
      background-position: top;
      -webkit-transition: 350ms ease-in-out;
      -moz-transition: 350ms ease-in-out;
      -ms-transition: 350ms ease-in-out;
      -o-transition: 350ms ease-in-out;
  }
    .header-sup .cabezera-botonera {
      display: block;
    }
    .header-sup .footer-botonera {
      clear: both;
    }
    .header-sup .cabezera-botonera img {
      width: 100px;
      margin-top: 30px;
      margin-left: 30px;
    }
    .header-sup .img-responsive-bar {
      display: block;
    }
   #frame-botonera,
   #netdreams {
      display: block;
      position: absolute;
    }
    #netdreams {
      right: 20px;
      bottom: 20px;
      width: 120px;
    }
    #frame-botonera {
      left: 0;
      bottom: 0;
      width: 100px;
    }
    .header-sup .botonera ul {
      margin-top: 50px;
      flex-direction: column;
      align-items: start;
      gap: 20px;
    }
  
    .header-sup .logo.active {
      margin-bottom: 10px;
    }
  
    #menu-bar {
      display: block;
      position: absolute;
      right: 30px;
      top: 40px;
      z-index: 999;
    }
  
    .header-sup .botonera.active #cerrar{
      display: block;
      position: absolute;
      right: 20px;
      top: 20px;
      transition: 350ms ease-in-out;
    }
    .header-sup .botonera ul li a {
      display: flex;
      gap: 15px;
      align-items: center;
      width: 100%;
      font-size: 18px;
      padding-left: 20px;
    }
    .header-sup .botonera ul li{
      width: 100%;
    }
    .header-sup .a-activo{
      background-color: #452f4f;
    }
    .header-sup .logo.active {
       margin-bottom: 10px;
    } 
     
    }
    @media screen and (max-width: 768px) {
      .header-sup.botonera ul{
      margin-top: 70px;
    }
        .vuelo.active .detalle-vuelo {
          color: #452f4f;
          height: 350px;
          padding-bottom: 15px;
          transition: 300ms ease-in-out;
          -webkit-transition: 300ms ease-in-out;
          -moz-transition: 300ms ease-in-out;
          -ms-transition: 300ms ease-in-out;
          -o-transition: 300ms ease-in-out;
        }
    }
    @media screen and (max-width: 768px) {
      .header-sup {
          padding: 10px;
        }
        .header-sup .cabezera-botonera img {
          width: 70px;
          margin-top: 10px;
          margin-left: 20px;
        }
        .header-sup .logo img {
          width: 150px;
        }
        .header-sup .botonera.active {
          width: 200px;
        }
        .header-sup .botonera ul li a{
          padding-left: 25px;
          font-size: 16px;
        }
        #menu-bar {
          top: 25px;
          right: 15px;
        }
        .header-sup .botonera,
        .header-sup .botonera.active {
          height: 94vh;
        }
  
      }

      /* altura */
  @media only screen and (max-height: 700px) {
    .header-sup .botonera ul{
      margin-top: 50px;
    }
  }
  @media screen and (max-height: 680px) {
    .header-sup .botonera ul{
      margin-top: 30px;
      gap: 15px;
    }
    #frame-botonera{
      width: 70px;
      height: 65px;
    }
    #netdreams {
      right: 20px;
      bottom: 20px;
      width: 100px;
  }
  
  }
  @media screen and (max-height: 590px) {
    .header-sup .botonera ul{
      margin-top: 25px;
      gap: 10px;
    }
    #netdreams {
      right: 20px;
      bottom: 20px;
      width: 80px;
  }
  }